/* @override http://localhost:8888/nms/css/text.css */

/*======================================
Niddrie Medical Service
--------------------------------------      
Copyright James Lay
Author: James Lay
======================================*/

/**************************************\
|------------COLOR SCHEME--------------|
|--------------------------------------|
- black		#000
- white		#fff
- Dark Blue #005398
- Blue #0092D6
- Light Blue #BFE4F5
- Medium Grey #928b8d
- Dark Grey #606060
\**************************************/

/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 Helvetica, Arial, 'Liberation Sans', FreeSans, sans-serif;
}

a:focus {
	outline: 1px dotted invert;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

.infoBox h1 {
	margin: 40px 0 10px 0; font: normal bold 1.8em/2em Arial, Helvetica, sans-serif; }

.infoBox p { 
	overflow: hidden; padding: 0; text-align: left; width: 550px; border-style: none; font-size: 1.2em; line-height: 1.3em; }
	
.colhead_200 h2, .colhead_300 h2, .colhead_600 h2, .colhead_940 h2 { font-size: 14px; display: inline; float: left; color: #005398; text-transform: uppercase; }


.colhead_200 h2 a, .colhead_300 h2 a, .colhead_600 h2 a, .colhead_940 h2 a { text-transform: none; }
.footer h2 { font-size: 14px; float: left; color: #005398; text-transform: capitalize; }
.footer p { margin: 0; }
.appoint p{ margin: 10px 20px; }


.news_item h2 { font-size: 12px; color: #000; margin: 0; text-transform: none; }
.news_item p { clear: left; padding: 0; border-style: none; }
h2.flt_right {float: right;  display: inline; font-weight: normal; font-style: normal; }
h1 {
	font-size: 25px;
}

h2 {
	font-size: 23px;
}

h3 {
	font-size: 21px;
}

h4 {
	font-size: 19px;
}

h5 {
	font-size: 17px;
}

h6 {
	font-size: 15px;
}

/* `Spacing
----------------------------------------------------------------------------------------------------*/

ol {
	list-style: decimal;
}

ul {
	list-style: square;
}

li {
	margin-left: 20px;
}

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
	margin-bottom: 10px;
}

/* Column Stying */

.colinfo ul { margin: 5px 0; text-align: left; }
.colinfo li { list-style-position: outside; list-style-type: none; margin: 0;}

.news_list ul { margin: 5px 0; text-align: left; }
.news_list li { border-bottom: 1px solid #BFE4F5;  margin: 5px 0;
list-style-position: outside; list-style-type: none; margin: 0; line-height: 2em; }

